@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------
   全ページ　共通設定
------------------------------------------------------- */

*::selection {background: #037EED; color: #fff;}
*::-moz-selection {background: #037EED; color: #fff;}


* {margin: 0;padding: 0;}
body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #545454;
	background:url(../img/common/bg.jpg) no-repeat top center;
	font-size:100%;
	line-height:1.2em;
}

em,address {font-style: normal;}
hr {display: none;
	border-bottom: 1px solid #96959d;
}
img {border: none;vertical-align: middle;}
ul,ol {list-style: none;}

.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.bold {font-weight: bold;}
a:hover {text-decoration: none;}
.align_r {text-align: right;}
.center {text-align: center;}
*+html .clear_fix {display: inline-block;}
* html .clear_fix {display: inline-block;}
.clear_fix:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
.icon {margin:0 2px 3px 5px;}
.red {color:#E12626;}
.small{font-size:14px;}

/* リンクカラー設定:
--------------------------------------------*/

a:link		{color:#545454;text-decoration:underline;}
a:visited	{color:#545454;text-decoration:underline;}
a:hover		{color:#545454;text-decoration:none;}
a:active	{color:#545454;text-decoration:none;}

/*　大枠設定:
----------------------------------------------*/

#outline {
	width: 940px;
	margin: 0 auto;
	padding:20px;
	background:#fff;
}

*+html #outline {display: inline-block;}
* html #outline {display: inline-block;}
#outline:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#left_col {
	float: left;
	margin:0 20px 0 0;
	width: 220px;
}

#right_col {
	float: right;
	width: 700px;
}

#right_col .section {
	margin:0 0 20px;
}

*+html #outline {width: 960px;}
* html #outline {width: 960px;}


/* ----------------------------------------------------
　　ヘッダー設定
------------------------------------------------------- */

#header {
	margin:0 auto;
}

/*　上部ヘッダーメニュー:
------------------------------------*/

#header_menu_bg {
	height:1.5em;
	background:#545454;
	padding:10px 0;
}
*+html#header_menu_bg {display: inline-block;}
* html#header_menu_bg {display: inline-block;}

#header_menu_bg:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
#header_menu_bg .header_menu {
	width:980px;
	margin:0 auto;
}

#header_menu_bg .header_menu li {
	float:right;
	background:url(../img/common/arrow1.gif) no-repeat 0px 0.4em;
}
#header_menu_bg .header_menu li a {
	color:#fff;
	padding:0 0 0 20px;
	margin:0 30px 0 0;
}

/*　下部ヘッダーメニュー:
------------------------------------*/
#header .header_bottom {
	width:980px;
	margin:0 auto;
}

*+html #header .header_bottom {display: inline-block;}
* html #header .header_bottom {display: inline-block;}

#header .header_bottom:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#header .header_bottom .logo {
	margin:20px 0 10px 15px;
	float:left;
}


/* ----------------------------------------------------
   メインビジュアル
------------------------------------------------------- */

#mainvisual {
	margin: 0 auto;
	width: 940px;
	margin:0 0 5px 0;
}

#mainvisual .main_img {
	clear:both;
	text-indent: -10000px;
	width: 940px;
	height:auto;
}

*+html #mainvisual {display: inline-block;}
* html #mainvisual {display: inline-block;}
#mainvisual:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/* ----------------------------------------------------
　　左エリア
------------------------------------------------------- */

/*　グローバルナビゲーション:
------------------------------------*/

#glnav {
	margin:0 0 10px 0;
}
#glnav li {
	display:block;
}

#glnav li .ttl {
	text-align:center;
	height:48px;
}

*+html #glnav li {display: inline-block;}
* html #glnav li {display: inline-block;}
#glnav li:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#glnav li a,
#glnav li a:hover {
	display: block;
	text-decoration: none;
}

#glnav li a#gl1 {
	background:url(../img/navi/glnav1.gif) no-repeat;
	text-indent:-10000px;
}
#glnav li a#gl2 {
	background:url(../img/navi/glnav2.gif) no-repeat;
	text-indent:-10000px;
}

#glnav li a#gl3 {
	background:url(../img/navi/glnav3.gif) no-repeat;
	text-indent:-10000px;
}
#glnav li a#gl4 {
	background:url(../img/navi/glnav4.gif) no-repeat;
	text-indent:-10000px;
}

#glnav li a#gl5 {
	background:url(../img/navi/glnav5.gif) no-repeat;
	text-indent:-10000px;
}
#glnav li a#gl6 {
	background:url(../img/navi/glnav6.gif) no-repeat;
	text-indent:-10000px;
}
#glnav li a#gl7 {
	background:url(../img/navi/glnav7.gif) no-repeat;
	text-indent:-10000px;
}
#glnav li a:hover#gl1 {background:url(../img/navi/glnav1_o.gif) no-repeat;}
#glnav li a:hover#gl2 {background:url(../img/navi/glnav2_o.gif) no-repeat;}
#glnav li a:hover#gl3 {background:url(../img/navi/glnav3_o.gif) no-repeat;}
#glnav li a:hover#gl4 {background:url(../img/navi/glnav4_o.gif) no-repeat;}
#glnav li a:hover#gl5 {background:url(../img/navi/glnav5_o.gif) no-repeat;}
#glnav li a:hover#gl6 {background:url(../img/navi/glnav6_o.gif) no-repeat;}
#glnav li a:hover#gl7 {background:url(../img/navi/glnav7_o.gif) no-repeat;}


#glnav li .menu {
	font-size:90%;
}
#glnav li .menu li a {
	padding:8px 0 8px 23px;
	border-bottom:1px solid #b3b3b3;
}
#glnav li .menu li a {
	background:#f2f2f2 url(../img/common/arrow4.gif) no-repeat 10px 1.1em;
}

#glnav li .menu li a:hover {
	background:#545454 url(../img/common/arrow4_o.gif) no-repeat 10px 1.1em;
	color:#fff;
}

/*　バナー:
------------------------------------*/
#left_col .banner li {
	margin-bottom:10px;
}


/* ----------------------------------------------------
　　フッター設定
------------------------------------------------------- */

#footer {
	margin-top: 30px;
	padding: 20px 0 0;
	background: #f2f2f2;
	width: 100%;
	overflow: hidden;
}

*+html #footer {display: inline-block;}
* html #footer {display: inline-block;}
#footer:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#footer .clear_fix {
	width: 980px;
	margin: 0 auto;
}

#footer .clear_fix .column5 {
	float:left;
	width: 153px;
	margin-right:10px;
}
#footer .clear_fix .column5.mg0 {
	margin-right:0px;
}

#footer .clear_fix .column5 h2 {
	font-size:95%;
	display:block;
	margin-bottom: 10px;
}

#footer .clear_fix .column5 h2 a {
	display:block;
	background:#037EED url(../img/common/arrow5.gif) no-repeat 5px 0.7em;
	color:#fff;
	text-decoration:none;
	padding: 6px 5px 4px 23px;
}

#footer .clear_fix .column5 h2 a:hover {
	background:#6c97ee url(../img/common/arrow5_o.gif) no-repeat 5px 0.7em;
}

#footer .clear_fix .column5 ul {
	margin:0 0 30px 0;
}
#footer .clear_fix .column5 ul li {
	background: url(../img/common/arrow6.gif) no-repeat 0 0.3em;
	padding: 1px 5px 1px 18px;
	font-size:85%;
	margin:0 0 5px 0;
}

#footer_navi {
	background:#545454;
	overflow: hidden;
}

#footer_navi .clear_fix {
	width: 980px;
	margin: 0 auto;
}

#footer_navi .list_fl {
	padding:10px 0;
}

#footer_navi .list_fl li {
	float:right;
	background: url(../img/common/arrow1.gif) no-repeat 0 0.7em;
	padding: 5px 0 10px 22px;
	margin-right:20px;
	font-size:90%;
}

#footer_navi .list_fl li a {
	color:#FFF;
}

/*-- ページの先頭へ --*/

#pagetop {
	position: fixed;
	bottom: 80px;
	right: 0px;
}
#pagetop a {
	background-color: transparent;
}

